/*
 *    Copyright (c) Yaron Keren 1994-1996. All rights reserved.
 */
#include "file_23.h"
M ltitr(M a, M l_33, M l_143, M l_144);
M ltifr(M a, M l_33, M s);
M filter(M l_33, M a, M x);
M filter(M l_33, M a, M x, M l_66);
M filter(M l_33, M a, M x, i_o_t, Mr y, Mr l_145);
M filter(M l_33, M a, M x, M l_66, i_o_t, Mr y, Mr l_145);
